<?php

	require get_template_directory() . '/inc/dashboard/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function air_conditioning_services_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Ovation Elements', 'air-conditioning-services' ),
			'slug'             => 'ovation-elements',
			'required'         => false,
			'force_activation' => false,
		)
		

	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'air_conditioning_services_register_recommended_plugins' );